<?xml version="1.0" encoding="utf-8"?>
<Moto xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Marque>Suzuki</Marque>
  <Model>Gladius</Model>
  <Catégorie>MTT2</Catégorie>
  <Moteur Cyl="650" NbCyl="2" Puis="72">
    <RéfMoteur>SFV</RéfMoteur>
  </Moteur>
  <Propriétaires>
    <Personne Id="1">
      <Nom>Terrieur</Nom>
      <Prénom>Alain</Prénom>
    </Personne>
    <Personne Id="2">
      <Nom>Terrieur</Nom>
      <Prénom>Alex</Prénom>
    </Personne>
  </Propriétaires>
</Moto>